name = Open Graph meta tags test module
description = This is a dummy module used in automated tests for the opengraph_meta module.
package = Open Graph
core = 7.x
; Information added by drupal.org packaging script on 2013-10-01
version = "7.x-1.3+0-dev"
core = "7.x"
project = "opengraph_meta"
datestamp = "1380620789"

